IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT_AUDIT' AND COLUMN_NAME = 'FLAG_VLR_ICMS_DESONERADO_DESCONTO')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT_AUDIT ADD FLAG_VLR_ICMS_DESONERADO_DESCONTO INT NOT NULL DEFAULT 0
END

